[
{
    "Name": "D22 00 Cock for Swimwear",
    "Key": "undies"
},
{
    "Name": "D22 01 Cock half hard",
    "Key": "dickhalf"
},
{
    "Name": "D22 02 Cock flaccid",
    "Key": "dickhard"
},
{
    "Name": "D22 03 Cock points up",
    "Key": "dickpointsup"
},
{
    "Name": "D22 04 Spread cheeks",
    "Key": "spreadcheeks"
},
{
    "Name": "D22 05 Open hole",
    "Key": "openhole"
},
{
    "Name": "D22 06 Shoulders bigger",
    "Key": "massshouldermore"
},
{
    "Name": "D22 07 Shoulders smaller",
    "Key": "massshoulderless"
},
{
    "Name": "D22 08 Upper arm bigger",
    "Key": "massupperarmmore"
},
{
    "Name": "D22 09 Upper arm smaller",
    "Key": "massupperarmless"
},
{
    "Name": "D22 10 Cleavage width",
    "Key": "pecscleavage"
},
{
    "Name": "D22 11 Cleavage depth",
    "Key": "cleavagedeepth"
},
{
    "Name": "D22 12 Pecs more",
    "Key": "pecsmore"
},
{
    "Name": "D22 13 Pecs less",
    "Key": "pecsless"
},
{
    "Name": "D22 14 Pecs size",
    "Key": "pecssize"
},
{
    "Name": "D22 15 Pecs width more",
    "Key": "pecswidthmore"
},
{
    "Name": "D22 16 Pecs width less",
    "Key": "pecswidthless"
},
{
    "Name": "D22 17 Nipple size",
    "Key": "nipple"
},
{
    "Name": "D22 18 Lat size",
    "Key": "Latssize"
},
{
    "Name": "D22 19 Costal arch",
    "Key": "ribcagearche"
},
{
    "Name": "D22 20 Stomach depth",
    "Key": "stomachdeepth"
},
{
    "Name": "D22 21 Abs tone",
    "Key": "abs"
},
{
    "Name": "D22 22 Beer belly",
    "Key": "beerbelly"
},
{
    "Name": "D22 23 Navel depth",
    "Key": "navel"
},
{
    "Name": "D22 24 Upper waist width",
    "Key": "waistwidthupper"
},
{
    "Name": "D22 25 Waist depth",
    "Key": "waistdeepth"
},
{
    "Name": "D22 26 Waist width",
    "Key": "waistwidth"
},
{
    "Name": "D22 27 Hips wider",
    "Key": "hipsizemore"
},
{
    "Name": "D22 28 Hips narrower",
    "Key": "hipsizelower"
},
{
    "Name": "D22 29 Ass size",
    "Key": "asssize"
},
{
    "Name": "D22 30 Ass width",
    "Key": "asswidth"
},
{
    "Name": "D22 31 Cock size",
    "Key": "dicksize"
},
{
    "Name": "D22 32 Balls size",
    "Key": "ballsize"
},
{
    "Name": "D22 33 Balls longer",
    "Key": "ballslonger"
},
{
    "Name": "D22 34 Balls shorter",
    "Key": "ballsshorter"
},
{
    "Name": "D22 35 Torso height",
    "Key": "bodyhigh"
},
{
    "Name": "D22 36 Thigh size",
    "Key": "tighmass"
},
{
    "Name": "D22 37 Thigh depth",
    "Key": "tighdeep"
},
{
    "Name": "D22 38 Thigh tone",
    "Key": "tightone"
},
{
    "Name": "D22 39 Calves size",
    "Key": "lowerlegssize"
},
{
    "Name": "D22 40 Foot size",
    "Key": "massfeet"
}
]